Wichtiges Sicherheitsupdate: WordPress 5.0.1 ist da

Aufgrund von mehreren Sicherheitslücken könnten Angreifer mit WordPress erstellte Websites attackieren. Eine fehlerbereinigte Version steht bereit.